body{
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
	background: #f1f1f0 url("../images/body_background.jpg") repeat-x fixed;
}

form{
	margin: 0px;
}

/* GENERAL */

/* image borders */
a img { color: #fff; }         /* hide the border in Netscape 4 */
@media all {                   /* hide from Netscape 4 */
   a img, img { color: inherit;/* undo the rule above */
   border: none;
   border:0px;               /* hide from Netscape 4 */
   }                           /* code from W3C - www.w3.org */
}

/* links */
A, A:link, A:visited {
    color: #9b1408; /* link_color */
    text-decoration: none;
}
A:hover {
    color: #9b1408;
    text-decoration: underline;
}

A.blue
{
	color: blue;
}

.clear
{
	clear: both;	
}

p
{
	margin: 0px;
}

#main{
	width: 1024px;
	margin: 0px auto;
	text-align: left;
}

/*Header*/
#headerContainer
{ 
	width: 100%; 
	height: 94px; 
	position: relative;
	/*background-color: #670000;*/
	background: url("../images/dataworldit_logo_new.jpg") no-repeat top left;
}

	#logoImg{ position: absolute; top: 0px; left: 0px; }

	#freeDeliveryContainer
	{
		font-size: 20px;
		font-weight: bold;
		position: absolute;
		right: 48px;
		top: 20px;
		color: #ffffff;
		text-align: center;
                display: none;
	}

		#freeDeliveryContainer span.smallText
		{
			font-size: 12px;
		}

		#freeDeliveryContainer span.smallText2
		{
			font-size: 16px;
                }

/*Navigation*/
#navContainer
{
	background: url("../images/navigation_background.gif") repeat-x;
	width: 100%;
	height: 46px;
	position: relative;
}
	#navLeft
	{
		position: absolute;
		left: 0px;
		top: 0px;
	}

	#navRight
	{
		position: absolute;
		right: 0px;
		top: 0px;
	}

	#menuContainer1
	{
		position: absolute;
		left: 8px;
		top: 14px;
	}
	
	#menuContainer2
	{
		position: absolute;
		right: 28px;
		top: 14px;
		
	}
		#menuContainer2 A, #menuContainer2 A:link, #menuContainer2 A:visited, #menuContainer2 A:hover
		{
			color: #ffffff;
			text-decoration: none;
		}

		#menuContainer2 .navSeparator
		{
			padding: 0px 8px 0px 8px;
		}

	#navSeparator3
	{
		position: absolute;
		left: 640px;
		top: 5px;
	}


/* Content Container */

#contentContainer
{
	width: 100%;
	background: url("../images/content_container_repeater.png") repeat-y;
	padding-bottom: 20px;
}

	#leftContainer
	{
		width: 209px;
		float: left;
		background: url("../images/content_container_repeater.png") repeat-y;
        }

		#SearchContainer
		{
                    height: 99px;
                    width: 209px;
                    background: url("../images/left_product_search.jpg") top right no-repeat;
		}
			#SearchContainer .heading
			{
				font-size: 12px;
				font-weight: bold;
			}
			#SearchContainer .textField
			{
				border:1px solid #ccc;
				font-size: 12px;
				height: 16px;
				line-height: 16px;
			}
                            #SearchContainer .textField.searchField {
                                 border: none;
                                 position: relative;
                                 top: 48px;
                                 left: 23px;
                                 height: 10px;
                                 line-height: 9px;
                                 width: 92px;
                                 font-size: 9px;
                                 padding: 0px;
                            }
                            #SearchContainer input.searchSubmit {
                                 position: relative;
                                 top: 53px;
                                 left: 26px;
                            }

		/* left navigation */
		.sn { clear:both; padding:0 0 5px; }
		.sn ul, .sn ul li { padding:0; margin:0; list-style:none; float:left; width:209px; text-indent: 24px; color: #000000; z-index: 1000;}
		.sn ul li.brand {background: url("../images/brand_nav_background.jpg") no-repeat; height: 20px; color: #ffffff; font-weight: bold; font-size: 11px; text-transform: uppercase; padding-top: 1px; text-indent: 18px;} 
		.sn ul li.brandCategory {background: #dedddd url("../images/content_container_repeater.png") repeat-y;} 
		.sn ul li.brandCategoryFirst {padding-top: 4px;} 
		.sn ul li.brandCategoryLast {padding-bottom: 4px;} 
		.sn li { position:relative; float:left; width:209px; letter-spacing:.005em;}
		.sn li a { width:189px; display:block; text-decoration:none; padding:0 10px; height:23px; line-height:23px; overflow:hidden;}
		.sn li ul { position:absolute; left: 0px; margin-left:209px; width:187px; display: none;}
		.sn li:hover ul { left: 0px; width:187px; width:267px; border-style:solid; border-width:0 1px 0 0; display: block;}
		.sn li ul li { width:268px; }
		.sn li ul li a { width:236px;}
		.sn ul li ul li.first { padding-top:3px;  }
		.sn ul li ul li.last { padding-bottom:3px; }
		.sn ul li ul li a { margin-left:9px; border-style:solid; border-width:0 0 1px; }

		.sn p { color:#ffffff; }
		.sn li a { color:#000000; font-weight: bold;}
		.sn li a:hover,
		.sn li a.focus { background:transparent url(../nav/sn-hover.gif) scroll no-repeat; }

		.sn ul li ul li a { background:#ffffff url(../nav/sn-item_background.gif) scroll repeat-y; border-color:transparent; color:#812828; width: 256px; padding: 0px;}
		.sn ul li ul li a:hover, .sn ul li ul li a:hover span { background: #5e0501; color: #ffffff;}
		.sn ul a span { color:#812828; }
		.sn li:hover ul ul, .sn li:hover ul ul ul{ background:#595959; }
		.sn li:hover ul, .sn li li:hover ul, .sn li li li:hover ul { background:#595959; }
		.sn ul li:hover ul { background:#cccccc url(../nav/sn-sub.gif) scroll no-repeat 0 50%; border-color:#cccccc; }
		.sn ul li:hover ul li { }
		.sn ul li ul li.first { }
		.sn ul li ul li.last { }


						
	
			#LeftContainerFooter
			{
				width: 100%;
				background: url("../images/left_container_footer.png") repeat-x;
				height: 15px;
			}
                        
                        div.leftDonateButton 
                        {
                            width: 200px;
                            height: 75px;
                            border-radius: 10px;
                            background: url("../images/donate_left_container.png") no-repeat;
                        }

	#middleContainer
	{
		width: 593px;
		float: left;
		padding-top: 0px;
		padding-left: 9px;
		padding-right: 7px;
	}

	.MainNavOuterContainer
	{
		width: 609px;
		background: url("../images/nav_container_background_repeater.jpg") repeat-x bottom left;
		height: 27px;
		position: relative;
		left: -9px;
	}
		ul.MainNav
		{
			margin: 0px;
			padding: 0px;
			margin-left: 9px;
			width: 100%;
			height: 27px;
		}

			ul.MainNav li
			{
				list-style: none;
				background: url("../images/nav_item_background.jpg") repeat-x top left;
				display: inline;
				color: #ffffff;
				float: left;
				height: 27px;
				margin-right: 2px;
			}

				ul.MainNav li a span
				{
					display: block;
					padding: 6px 8px 7px 8px;
					color: #ffffff;
					text-transform: uppercase;
					font-weight: bold;
				}

					ul.MainNav li a span.login
					{
						font-size: 13px;
					}


		#mainContentContainer
		{
			padding-top: 24px;
			width: 560px;
			padding-left: 15px;
			padding-right: 15px;
		}



	#rightContainer
	{
		width: 206px;
		float: left;
		padding-top: 30px;
                background: url("../images/right_container_top.jpg") top left no-repeat;
	}
                div.RightContainerCommentBoxNew
                {
                    margin-top: 25px;
		    width: 198px;
                    height: 265px;
                    background: url("../images/customer_comments_background_new.jpg") top left no-repeat;
                    /*padding: 73px 20px 15px 28px;*/
                    font-size: 12px;
                    line-height: 15px;
                    position: relative;
                }
                     div.RightContainerCommentBoxNew p
                     {
                        color: #ffffff;
                        text-align: center;
                     }
                         div.RightContainerCommentBoxNew p span 
                         {
                              color: #ffffff !important;
                         }
                     div#CustomerCommentsImagesContainer { position: absolute; top: 59px; height: 188px; width: 191px; }
                        div#CustomerCommentsImagesContainer img {display: block;}
                
		div.RightContainerCommentBox
		{
			margin-top: 12px;
			width: 100%;
                        color: #ffffff;
		}
               

			div.RightContainerCommentHead
			{
				width: 100%;
				height: 50px;
				background: url("../images/customer_comments_head.png") no-repeat top left;
			}

			div.RightContainerCommentContent
			{
				padding-left: 14px;
				width: 166px;
				padding-right: 14px;
				padding-top: 49px;
				background: url("../images/customer_comments_content_back.png") no-repeat;
				color: #ffffff;
			}

			div.RightContainerCommentFooter
			{
				width: 100%;
				height: 15px;
				background: url("../images/customer_comments_footer.png") no-repeat top left;
			}

		div.RightContainerBox
		{
			margin-top: 12px;
			width: 100%;
			
		}
			div.RightContainerBoxHeading
			{
				width: 100%;
				background: url("../images/right_box_heading_background.png") no-repeat;
				color: #000000;
				text-transform: uppercase;
				font-weight: bold;
				font-size: 12px;
				line-height: 12px;
				padding-top: 8px;
				padding-bottom: 7px;
				text-align: center;
			}
			
			div.RightContainerBoxEmptyHead
			{
				width: 100%;
				height: 15px;
				background: url("../images/right_box_empty_header.png") no-repeat;
			}

			div.RightContainerBoxContent
			{
				padding-left: 18px;
				padding-right: 18px;
				padding-top: 10px;
				padding-bottom: 10px;
				font-size: 11px;
				background: url("../images/right_box_repeater.png") repeat-y;
			}
				
				div.RightContainerBoxContent .textField
				{
					border:1px solid #ccc;
					font-size: 12px;
					height: 16px;
					line-height: 16px;
				}
                                    div.RightContainerBoxContent .textField.newsletter
                                    {
                                        width: 140px;
                                    }

			div.RightContainerBoxFooter
			{
				width: 194px;
				height: 15px;
				background: url("../images/right_box_footer.png") no-repeat;
			}
                        
                        div.RightContainerBox img.social
                        {
                            display: block;
                            margin-left: 20px;
                            margin-top: 16px;
                        }

/* Footer Container */

#footerContainer
{
	width: 100%;
	position: relative;
	color: #ffffff;
	font-size: 9px;
	background: url("../images/footer_repeater.jpg") repeat-x top left;
	height: 78px;
	padding-top: 12px;
}

	#footerLeftContent
	{
		padding-left: 32px;
		width: 594px;
		float: left;
	}

	#footerRightContent
	{
		width: 367px;
		float: left;
		text-align: right;
		font-size: 11px;
		line-height: 15px;
	}

		#footerRightContent span.textBold
		{
			font-weight: bold;
			font-size: 12px;
			text-transform: uppercase;
			padding-left: 10px;
		}

		#footerRightContent ul
		{
			margin: 0px;
			padding: 0px;
			padding-top: 3px;
			margin-bottom: 10px;
		}

			#footerRightContent ul li
			{
				list-style: none;
				display: inline;
				font-weight: bold;
				text-transform: uppercase;
				font-size: 12px;
			}

				#footerRightContent ul li.separator
				{
					padding: 0px 7px 0px 7px;
				}

			#footerRightContent ul li a, #footerRightContent ul li a:link, #footerRightContent ul li a:active, #footerRightContent ul li a:visited
			{
				color: #ffffff;
				text-decoration: none;
			}

			#footerRightContent ul li a:hover
			{
				color: #ffffff;
				text-decoration: underline;
			}


/* Home Page*/
.FeaturedDivContainer { width: 559px; margin-top: 20px; }
.FeaturedDivHeaderImage { width: 559px; height: 45px; background: url("../images/featured_top.jpg") no-repeat;}
.FeaturedDivFooter { width: 559px; height: 33px; background: url("../images/featured_bottom.jpg") no-repeat;}
.NewProductsDivHeaderImage { width: 559px; height: 45px; background: url("../images/new_products.jpg") no-repeat;}
.SpecialProductsDivHeaderImage { width: 559px; height: 10px; background: url("../images/special_header_top.jpg") no-repeat;}
.FeaturedDivContent { width: 493px; padding: 18px 33px 18px 33px; background: url("../images/featured_repeater.jpg") repeat-y;}
.FeaturedDivContentBlock { width: 130px; height: 142px; float: left; padding: 15px; padding-top: 8px;}
.SpecialDivContainer { height: 183px; width: 144px; padding: 0px 8px 0px 8px;}
.FeaturedDivContentBlockBorderRight { border-right: 1px solid #605e5e;}
.FeaturedDivContentBlockBorderBottom { border-bottom: 1px solid #605e5e;}
#HeaderSpecialsContainer { width: 560px; height: 292px; background: url("../images/home_header_container.jpg") no-repeat; position: relative;}
    #HeaderSpecialsContainer .ViewSpecials {display: block; width: 166px; height: 78px; position: absolute; left: 16px; top: 198px; text-indent: -2000px;}
    #HeaderSpecialsContainer .ViewDataProducts {display: block; width: 166px; height: 265px; position: absolute; left: 196px; top: 12px; text-indent: -2000px;}
    #HeaderSpecialsContainer .BestPriceGuarantee {display: block; width: 166px; height: 265px; position: absolute; left: 196px; top: 12px; text-indent: -2000px;}
    #HeaderSpecialsContainer .JoinResellerProgram {display: block; width: 166px; height: 265px; position: absolute; left: 377px; top: 12px; text-indent: -2000px;}

#HomePageDataProductSpecialistContainer { display: block; margin-top: 30px; width: 560px; height: 176px; background: url("../images/home_page_dataspecialists.jpg  ") no-repeat; position: relative; }
    #HomePageDataProductSpecialistContainer #DataSpecialistsRotatingImage { left: 280px; top: 0px; position: absolute; }
        #HomePageDataProductSpecialistContainer #DataSpecialistsRotatingImage img {display: block;}  
#HomePageNewRangeContainer { display: block; margin-top: 30px; width: 560px; height: 176px; background: url("../images/home_page_newrange.jpg") no-repeat; position: relative; }
    #HomePageNewRangeContainer #RackRotatingImage { left: 272px; top: 0px; position: absolute; }
        #HomePageNewRangeContainer #RackRotatingImage img {display: block;}
#HomePageUPSContainer  { display: block; margin-top: 30px; width: 560px; height: 176px; background: url("../images/home_page_ups.jpg") no-repeat; position: relative; }
    #HomePageUPSContainer #UPSRotatingImage { left: 272px; top: 0px; position: absolute; }
        #HomePageUPSContainer #UPSRotatingImage img {display: block;}

.SpecialProduct { position: absolute; width: 160px; top: 14px; left: 19px; height: 180px; color: #2b5454; font-size: 12px; font-weight: bold;}
.SpecialProduct .price {color: #c32027; font-weight: bold; font-size: 12px; font-size: 13px;}
.SpecialProduct a {color: #2b5454;}

.HomeFeaturedProduct { width: 176px; margin-top: 18px; float: left; margin-right: 15px; color: #2b5454; font-weight: bold;}  
.HomeFeaturedProduct a {color: #2b5454;}
.HomeFeaturedProduct.last { margin-right: 0px; float: right;}
.HomeFeaturedProduct .price {color: #c32027; font-weight: bold; font-size: 12px;}


/* Category product listing */
.ProductListingHeadingContainer
{
	margin: 0 auto;
	width: 556px;
	border-top: 1px solid #c6c5c5;
	border-bottom: 1px solid #c6c5c5;
	padding-top: 8px;
	padding-bottom: 8px;
	height: 9px;
	margin-top: 34px;
	margin-bottom: 11px;
	text-align: center;
}
	.ProductListingHeadingContainer span
	{
		display: block;
		font-size: 8px;
		color: #444443;
		text-transform: uppercase;
		float: left;
	}
		.ItemName
		{
			width: 80px;
		}
		
		.ItemDescription
		{
			width: 223px;
		}

		.ItemStock
		{
			width: 62px;
		}

		.ItemETA
		{
			width: 45px;
		}

		.ItemPrice
		{
			width: 65px;
		}

		.ItemView
		{
			width: 80px;
		}


.ProductListingContainer
{
	margin: 0 auto;
	width: 556px;
	background: url("../images/product_listing_background.jpg") repeat-x;
	height: 95px;
	margin-bottom: 15px;
}

	.ProductListingLeftCurve
	{
		width: 7px;
		background: url("../images/product_listing_left.jpg") no-repeat;
		height: 95px;
		float: left;
	}

	.ProductListingContentContainer
	{
		width: 538px;
		float: left;
		padding-top: 11px;
		padding-bottom: 17px;
		height: 67px;
	}
		.ProductListingImageContainer
		{
			width: 62px;
			border-right: 1px solid #c6c5c5;
			height: 59px;
			padding-top: 8px;
			padding-left: 2px;
			padding-right: 6px;
			text-align: center;
			color: #646262;
			font-size: 10px;
			float: left;
		}
			.ProductListingImage
			{
				width: 57px;
				height: 47px;
				margin-bottom: 3px;
			}

		.ProductListingNameContainer
		{
			width: 207px;
			padding: 8px 8px 0px 10px;
			height: 59px;
			float: left;
			border-right: 1px solid #c6c5c5;
		}

			.ProductListingNameContainer .ProductName
			{
				font-size: 12px;
				color: #630703;
				font-weight: bold;
				padding-bottom: 6px;
			}

		.ProductListingStockContainer
		{
			width: 54px;
			text-align: center;
			float: left;
			border-right: 1px solid #c6c5c5;
			padding-top: 26px;
			padding-bottom: 26px;
		}

		.ProductListingETAContainer
		{
			width: 47px;
			text-align: center;
			float: left;
			border-right: 1px solid #c6c5c5;
			padding-top: 26px;
			padding-bottom: 26px;
		}

		.ProductListingPriceContainer
		{
			width: 59px;
			text-align: center;
			float: left;
			border-right: 1px solid #c6c5c5;
			padding-top: 26px;
			padding-bottom: 26px;
		}

		.ProductListingCartContainer
		{
			width: 50px;
			padding-top: 23px;
			float: left;
			padding-left: 10px;
		}

	.ProductListingRightCurve
	{
		width: 11px;
		background: url("../images/product_listing_right.jpg") no-repeat;
		height: 95px;
		float: right;
	}


.productDivContainer
{
	width: 150px;
	float: left;
	margin-right: 10px;
	margin-top: 20px;
}

.productDiv
{
	background-image: url("../images/category_product_background.gif");
	width: 100%;
	height: 107px;
}

.productDivText
{
	font-size: 11px;
	padding-top: 5px;
	padding-left: 2px;
}

.productDivTextBlue
{
	color: #9b1408;
}

/* Bread Crumbs */
div.breadCrumbs
{
	width: 100%;
	padding-bottom: 15px;
	border-bottom: 1px solid #c6c5c5;
	height: 10px;
}
	div.breadCrumbs ul
	{
		margin: 0px;
		padding: 0px;
		width: 100%;
	}
		div.breadCrumbs ul li
		{
			list-style: none;
			display: inline;
			float: left;
			font-size: 13px;
			font-weight: bold;
		}

		div.breadCrumbs ul li.separator
		{
			margin-left: 5px;
			margin-right: 5px;
		}

			div.breadCrumbs ul li a,div.breadCrumbs ul li a:link,div.breadCrumbs ul li a:active, div.breadCrumbs ul li a:visited
			{
				text-decoration: none;
				color: #000000;
			}

			div.breadCrumbs ul li a:hover
			{
				text-decoration: underline;
				color: #000000;
			}


/* Product detail page */

#ProductDetailContainer
{
	margin: 30px auto;
	width: 563px;
	padding-bottom: 25px;
	border-bottom: 1px solid #c6c5c5;
}

	#ProductNameContainer
	{
		width: 300px;
		float: left;
		padding-right: 10px;
		margin-left: 10px;
	}
		.productName
		{
			font-size: 18px;
			color: #630703;
			font-weight: bold;
			padding-bottom: 6px;
		}

		.productDetailBold
		{
			font-size: 13px;
			font-weight: bold;
			display: inline-block;
			width: 95px;
		}

		.productDetailBoldSmall
		{
			font-size: 12px;
		}

		#ProductPriceDivContainer
		{
			margin-top: 20px;
			width: 280px;
			padding: 10px;
			background-color: #f3f4f4;
		}
			#ProductPrice
			{
				padding-top: 20px;
				width: 135px;
				float: left;
			}

				#ProductPrice b
				{
					font-size: 12px;
				}

			#ProductQuantityContainer
			{
				width: 110px;
				float: right;
				border-left: 1px solid #c6c5c5;
				text-align: center;
			}

				#ProductQuantityContainer .textField
				{
					border:1px solid #ccc;
					font-size: 12px;
					height: 14px;
					line-height: 16px;
					margin-bottom: 4px;
				}


	#ProductImageContainer
	{
		width: 200px;
		float: left;
		margin-left: 20px;
	}
		#ProductImage
		{
			width: 170px;
			padding: 12px;
			border: 1px solid #c6c5c5;
		}

#ProductDesciptionContainer
{
	width: 100%;
}
	#ProductDesciptionContainer img.ProdutDescriptionImg
	{
		padding-left: 20px;
		display: block;
	}

	#ProductDesciptionContent
	{
		background: #ededee url("../images/product_description_background.jpg") repeat-x top left;
		width: 520px;
		padding: 20px;
		border:1px solid #c6c5c5;
	}

#RelatedItemsContainer
{
	margin-top: 30px;
	width: 100%;	
}

	#RelatedItemsContainer img.RelatedItemsImg
	{
		position: relative;
		left: 20px;
	}

	#RelatedItemsItemsContainer
	{
		width: 520px;
		background: #ededee url("../images/related_items_background.jpg") repeat-x top left;
		padding: 10px 20px 10px 10px;
		height: 129px;
		border:1px solid #c6c5c5;
	}
		.RelatedProductItemImage
		{
			margin: 0 auto;
			width: 80px;
			height: 77px;
			padding-bottom: 8px;
		}

			#RelatedItemsItemsContainer span.ProductName
			{
				font-size: 11px;
				color: #630703;
				font-weight: bold;
			}

			#RelatedItemsItemsContainer span.ProductPrice
			{
				font-weight: bold;
			}


.paddingTop6
{
	padding-top: 6px;
}

.paddingTop10
{
	padding-top: 10px;
}

.productImageBack
{
	background-image: url("../images/product_background.gif");
	width: 268px;
	height: 173px;
}

.productDetailTable
{
	font-size: 12px;
}

/*fonts*/
.helveticaNewFont {
    font-family: HelveticaNeue, 'Myriad Pro', Arial;
}
.redLarge
{
	font-size: 20px;
	color: #630703;
	font-weight: bold;
}

.smallBlueText
{
	font-size: 13px;
	color: #9b1408;
	font-weight: bold;
}

.redSmall
{
	font-size: 14px;
	color: #9b1408;
	font-weight: bold;
}

h1, .blueBold
{
	color: #f3930a;
	font-size: 25px;
	font-weight: normal;
	width: 100%;
	padding-bottom: 3px;
	border-bottom: 1px dotted #bab9b9;
	display: block;
	margin: 0px;
}

h2
{
	margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
	font-size: 17px;
}


.grey
{
	color: #c8c7c7;
}

/* form table */

TABLE.formTable{
   border: 1px solid #bfbebe; 
   border-collapse: collapse;
   margin: 0px;
   margin-top: 10px;
}

TABLE.formTable .textField, TABLE.formTable .textarea, .textField
{
	font-size: 11px;
	padding: 4px;
	border:1px solid #c2c0c0;
}

TABLE.formTable .selectField
{
	font-size: 11px;
	border:1px solid #ebebeb;
}


TABLE.formTable TD.head{
   background-color: #9b1408;
   line-height: 20px;
   color: #ffffff;
   font-weight: bold;
   font-size: 12px;
}

TABLE.formTable TD.label {
   font-weight: bold;
   border: 1px solid #bfbebe;
   color: #6a6969;
}

TABLE.formTable TR TD a, TABLE.formTable TR TD a:link, TABLE.formTable TR TD a:visited{
	color: #6c6c6c;
	text-decoration: none;
}
TABLE.formTable TR TD a:hover{
	color: #6c6c6c;
	text-decoration: underline;
}
TABLE.formTable input
{
	font-size: 11px;
}

.FormButton{
	background-color: #760d05;
	color: #FFFFFF;
	padding: 4px;
	font-size: 11px;
	border:1px solid #670703;
}

.FormButton2
{
	text-align: center;
	width: 64px;
	font-size: 11px;
	color: #ffffff;
	border:0px;
	background: url("../images/button_background.jpg") no-repeat;
	padding-top: 2px;
	padding-bottom: 4px;
}


/*===========Paging=============*/

.paginationDiv
{
	margin: 0px;
	padding: 0px;
	display: inline;
	color: #336699;
}

.paginationDiv, .paginationDiv A, .paginationDiv A:visited, .paginationDiv A:active, 
A.paginationDiv, A:visited.paginationDiv, A:active.paginationDiv{
	color: #9b1408;
}

.paginationDiv A:hover, A:hover.paginationDiv{
	color: #9b1408;
	text-decoration: underline;
	
}

.paginationInactive {
  color: #c8c7c7;
  font-weight: bold;
}

.paginationBoldInactive {
  color: #c8c7c7;
  font-weight: bold;
}

/*Error Table*/

TABLE.error_table{
	border: 1px solid #747474;
	background-color: #fafcc2;
	margin-top: 10px;
}
.error_heading{
	color: red;
	font-weight: bold;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}



/*new add css 16/2/2011 */

/*h1,h2,h3,4, h5, h6, p { margin:0px; padding:0px; overflow:hidden;}


ul,li { 
margin:0px; 
padding:0px; 
overflow:hidden;
}*/

.middle_content_div { width:auto; height:auto; padding-top:15px;}
.middle_content_div h2 { margin:0px; padding:0px; overflow:hidden; width: auto; height:auto; font-size:12px; font-weight:bold; color:#7a2727; margin-bottom:0px; padding-top:20px;}
.middle_content_div p { margin:0px; padding:0px; overflow:hidden; width:auto; height:auto; font-weight:normal; color:#000000; font-size:12px; line-height:18px; margin-bottom:12px;}
.middle_content_div p span { color:#7a2727; font-weight:bold;}
ul.list { margin:0px; padding:0px; overflow:hidden; width:auto; height:auto; margin-top:10px; margin-bottom:10px;}
ul.list li { margin:0px; padding:0px; overflow:hidden; width:auto; height:auto; font-weight:normal; color:#000000; font-size:12px; background:url("../images/bullet.jpg") no-repeat top left; list-style:none; margin-bottom:6px; padding-left:12px; line-height:17px;}
ul.list li span { color:#7a2727;}
ul.list2 { margin:0px; padding:0px; overflow:hidden;  width:auto; height:auto; margin-top:0px; margin-bottom:10px;}
ul.list2 li { margin:0px; padding:0px; overflow:hidden; width:auto; height:auto; font-weight:normal; color:#000000; font-size:12px;  list-style:none; margin-bottom:6px; line-height:17px;}
ul.list2 li span { font-weight:bold; width:122px; float:left;}
ul.list2 li h4 { margin:0px; padding:0px; overflow:hidden;  width:200px; height:auto; float:left; font-weight:normal; color:#000000; font-size:12px; margin:0px;}
ul.list2 li a { color:blue; text-decoration:none;}
ul.list2 li a:hover { color:blue; text-decoration:underline;}
.middle_content_div h3 { margin:0px; padding:0px; overflow:hidden; font-size:14px; font-weight:bold; color:#040404; margin-bottom:20px;}
.bank_detail_div { width:327px; height:110px; background:url("../images/box_bg.jpg") no-repeat top; padding-left:20px; margin-bottom:35px; padding-top:15px;}
.working_days_list_div { margin:0px; padding:0px; width:auto; height:auto; background-color:#d1d6d9; padding-top:10px; padding:10px;}
.working_days_list_div ul { margin:0px; padding:0px; overflow:hidden;  width:auto; height:auto;}
.working_days_list_div ul li { margin:0px; padding:0px; overflow:hidden; width:66px; height:auto; float:left;  display:inline;}
.working_days_list_div ul li h4 { margin:0px; padding:0px; overflow:hidden; font-size:11px; font-weight:bold; color:#3d4974; margin-bottom:5px; text-align:center;}
.working_days_list_div ul li h5 { margin:0px; padding:0px; overflow:hidden; font-size:11px; font-weight:normal; color:#3d4974; text-align:center;}

.login_main_div { width:550px; height:282px; background:url("../images/login_div_bg.jpg")repeat-x #FFFFFF  top; border:1px #dadad8 solid; } 

.head_office { width:253px; height:auto; float:left; margin-left:45px; padding-top:10px;}
.contact_info { width:252px; float:left; padding-top:10px; margin-bottom:30px;}

.contact_form_div { width:550px; height:auto; background:url("../images/contact_div_bg.jpg") repeat-x #FFFFFF top; padding-top:2px; padding-bottom:20px; border-bottom:1px #e0e0e0 solid; border-left:1px #e0e0e0 solid; border-right:1px #e0e0e0 solid; clear:both; overflow:hidden; }
.contact_heading { width:auto; height:auto; margin-left:16px; font-weight:bold; font-size:14px; color:#FFFFFF; margin-top:3px; margin-bottom:32px;}
.contact_heading em{color: #787878;}
ul.contact_form { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden;}
ul.contact_form li { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; list-style:none; margin-left:30px; margin-bottom:15px;}
ul.contact_form li h5 { width:250px; height:auto; float:left; font-size:12px; font-weight:bold; color:#6a6a6a; margin-bottom:0px; margin-top:0px;} 
ul.contact_form li h6 { width:250px; height:auto; float:left; font-size:12px; font-weight:bold; color:#6a6a6a; margin-bottom:0px; margin-top:0px;}
.box1 { width:216px; height:auto; padding:3px; font-size:11px; font-weight:normal; color:#666666; border:1px #8e8e8e solid; outline:none;}
.box3 { width:108px; height:auto; padding:3px; font-size:11px; font-weight:normal; color:#666666; border:1px #8e8e8e solid; outline:none;}
.box2 { width:483px; height:102px; padding:3px; font-size:11px; font-weight:normal; color:#666666; border:1px #8e8e8e solid; outline:none;}
.box4 { width:262px; height:auto; padding:3px; font-size:11px; font-weight:normal; color:#666666; border:1px #8e8e8e solid; outline:none;}
.box5 { width:55px; height:auto; padding:3px; font-size:11px; font-weight:normal; color:#666666; border:1px #8e8e8e solid; outline:none;}
.box6 { width:70px; height:auto; padding:3px; font-size:11px; font-weight:normal; color:#666666; border:1px #8e8e8e solid; outline:none;}
.replay_by { width:auto; height:auto; margin-left:30px; font-size:12px; font-weight:bold; color:#666666; clear:left; float:left; padding-top:10px;}
.replay_by2 { width:auto; height:auto; margin-left:24px; font-size:12px; font-weight:normal; color:#666666; clear:left; float:left; padding-top:10px;}
ul.submit { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden;  clear:left; float:left;}
ul.submit li { width:auto; height:60px;  padding:0px; margin-left:35px; margin-top:20px; list-style:none; margin-bottom:20px;}
ul.submit li h5 { float:left; font-size:12px; font-weight:bold; color:#6a6a6a; float:left; margin-top:0px; margin-bottom:0px; width:auto; margin-right:22px; }
ul.submit li h6 { float:left; font-size:12px; font-weight:bold; color:#6a6a6a; float:left; margin-top:0px; margin-bottom:0px; width:auto; }

.login_lt_div  { width:254px; height:auto; float:left; padding-top:10px; margin-left:-10px;} 
.login_lt_div h2 { width:auto; height:auto; font-size:13px; font-weight:bold; color:#070404; margin-bottom:24px; padding-left:24px; }
.login_lt_div > p.plain_text { width: auto; height: auto;  font-size:12px; font-weight:normal; color:#0f0d05; padding-left:13px;}
.forgat{ width:auto; height:auto; margin-left:32px; font-size:11px; font-weight:bold; margin-top:-15px; color:#6b121d; margin-bottom:17px;}
.signin { width: auto; height:auto; font-size:11px; font-weight:normal; color:#8c8887; margin-left:170px;}
.login_rt_div { width:269px; height:233px; float:left; background:url("../images/rt_bg.jpg")repeat-x; padding-top:10px; margin-left:10px; margin-top:10px; border:1px #aaa69d solid; padding-left:20px;}
.login_rt_div h2 { width:auto; height:auto; text-align:center; font-size:15px; font-weight:bold; color:#070404;}
.benefit{ font-size:13px; font-weight:bold; display:block; width:auto; color:#8e020f; padding-top:10px; margin-bottom:9px;}
ul.benefit_list { width:auto; height:auto; margin:0px; padding:0px; overflow: hidden;}
ul.benefit_list li { width:auto; height:auto; margin-bottom:5px; background: url("../images/tic.jpg") no-repeat top left; padding-left:20px; font-size:12px; font-weight:normal; color:#0f0d05; list-style:none; margin-left:0px;}
.new_account { width:auto; height:auto; margin-left:15px; margin-top:15px;}

.error_div { width:550px; height:auto; padding-top:10px; padding-bottom:10px; margin-bottom:3px; border:1px #CC0000 solid; margin-top:20px;  }
.error_div h2 { width:110px; height:auto; text-align:center; font-size:14px; font-weight:bold; color:#FF0000; margin:0px auto; background:url("../images/error.jpg") no-repeat left; padding-left:20px;}
.error_div h3 { font-size:13px; font-weight:normal; color:#FF0000; width:auto; text-align:center;}
.error_div h3 a { color:#FF0000;}
.error_div h3 span { color:#0f0d05;}
.error_div h4 { width:170px; height:auto;  font-size:12px; font-weight:bold; color:#FF0000; margin:0px auto; background:url("../images/error.jpg") no-repeat left; padding-left:20px;}

.account_form { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; clear:both;}
.account_form li { width:auto; height:auto; margin-bottom:10px; margin:0px; padding:0px; overflow:hidden; list-style:none;}
.account_form li h2 { width:179px; height:auto;  overflow:hidden; font-size:12px; font-weight:bold; color:#888888; float:left; margin-left:21px; padding-top:6px;}
.account_form li h3 { width:262px; height:auto; float:left; margin:0px; padding:0px;}

.account_form2 { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; clear:both; margin-left:20px;}
.account_form2 li { width:auto; height:auto;  margin:0px; padding:0px; overflow:hidden; margin-bottom:10px; list-style:none;}
.account_form2 li h2 { width:179px; height:auto;  overflow:hidden; font-size:12px; font-weight:bold; color:#1f1f1f; float:left; margin-left:21px; padding-top:6px;}
.account_form2 li h3 { width:241px; height:auto; float:left; margin:0px; padding:0px;}


.divider { width:250px; height:10px; overflow:hidden; }
.resive_email { width:224px; height:auto; font-size:12px; font-weight:bold; color:#888888; float:left; margin-left:21px;}
.resive_email span { display:block; font-size:11px; font-weight:normal;}
.yes_not { width:auto; height:auto; float:left; margin-left:12px; font-size:12px; font-weight:normal; color:#888888;}
.submit_account { width:auto; height:auto; float:right; clear:right;}
.simply_enter { width:auto; height:auto; padding-top:65px; margin:0px; padding:0px; margin-top:40px; overflow:hidden; margin-left:95px;    }
.simply_enter h4 { width:393px; height:auto; font-size:15px; font-weight:bold; color:#000000; margin:0px; padding:0px; text-align:center; overflow:hidden; margin:0px; padding:0px;}
.simply_enter_success {margin-left: 50px;}
.simply_enter .success { width:443px; height:auto; font-size:14px; font-weight:bold; color:#000000; margin:0px; padding:0px; text-align:left; overflow:hidden; margin:0px; padding:0px;}
.email_add { width:auto; height:auto; margin:0px auto; margin-top:10px; margin-bottom:10px; font-size:12px; font-weight:bold; color:#555352; text-align:center;}
.bottom_text { width:auto; height: auto; padding-top:10px; padding-bottom:10px; text-align:center; font-size:12px; font-weight:normal; color:#000000;} 
.bottom_text  a { color:#CC0000;}

.terms_conditions { width:560px; height:auto; margin:0px; padding:0px; overflow:hidden; padding-bottom:30px; border:1px #a0a0a0 solid; margin-bottom:40px;}
.terms_conditions2 { width:560px; height:auto; margin:0px; padding:0px; overflow:hidden;  border:1px #a0a0a0 solid; margin-bottom:5px;}
.form_heading { width:auto; height:35px; margin:0px; padding:0px; overflow:hidden; font-weight:bold; font-size:14px; color:#FFFFFF; background: url(../images/header_glad.jpg) repeat-x; text-align:center; font-weight:bold; padding-top:7px; margin-bottom:28px; }
.terms_conditions_scroller {width: 540px; height: 140px; overflow: auto; margin-left: 15px; margin-bottom: 15px;}
.form_heading2 { width:auto; height:35px; font-weight:bold; font-size:14px; color:#FFFFFF; background: url(../images/header_glad.jpg) repeat-x; text-align:center; font-weight:bold; padding-top:7px; }
.terms_conditions p { width:493px; margin-left:25px; font-size:12px; font-weight:normal; color:#333333; line-height:17px;  margin:0px; padding:0px; overflow:hidden;  margin-left:25px; margin-bottom:21px;}
.cheak2 { width:auto; height:auto; clear:left; float:left;  font-size:12px; font-weight:bold; color:#333333; margin:0px; padding:0px; overflow:hidden; margin-left:25px; }
.creadit_card { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; margin-left:7px;}
.creadit_div { width:560px; height:auto; border:1px #a0a0a0 solid; margin:0px; padding:0px; overflow:hidden; padding-top:41px; margin-bottom:26px;}
.enter_your { width:465px; height:auto; margin:0px; padding:0px; overflow:hidden; padding-left:20px; padding-top:2px; padding-bottom:2px; font-size:12px; font-weight:bold; color:#000000; background-color:#feefbd; margin-bottom:31px; }
.checkout_content_div { padding-top: 30px; }
.checkout_content {font-weight: normal; width:480px; margin-left: 40px; padding-bottom: 30px; }
.checkout_content .highlight {color: #652626; font-weight: bold;}

ul.creadit_card_form { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; margin-bottom:38px; margin-left:20px;}
ul.creadit_card_form li { width:auto; height:auto; margin:0px; padding:0px; float:left; display:inline; margin-right:23px; list-style:none;font-size:12px; font-weight:bold; color:#000000; }
.previous_bt { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; float:left;}
.next_bt { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; float:right; clear:right;}
ul.order_summary_list { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; margin-top:-6px;}
ul.order_summary_list li { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; padding-top:7px; padding-bottom:7px; list-style:none;}
ul.order_summary_list li.white { background-color:#FFFFFF;}
ul.order_summary_list li.gray { background-color:#ececec;}
.porducts { width:69px; height:auto;  margin:0px; padding:0px; overflow:hidden; float:left;  font-size:11px; font-weight:bold; color:#000000; text-align:center; margin-left:15px;}
.porducts img { margin-bottom:3px; display:block; margin-left:10px;}
.porducts span { width:auto;margin:0px; padding:0px; overflow:hidden; font-size:11px; font-weight:normal; color:#c8c8c8;}
.porducts_des { width:230px; height:auto; margin:0px; padding:0px; overflow:hidden; float:left;  text-align:center; font-size:10px; font-weight:normal; color:#313131; padding-top:4px; }
.porducts_des h4 { font-size:11px; font-weight:bold; color: #000000; margin:0px; padding:0px; overflow:hidden; }
.porducts_des span { font-size:11px; font-weight:bold; color:#9b1408; display:block;}
.unit_cost { width:69px; height:auto; margin:0px; padding:0px; overflow:hidden; text-align:center; font-size:11px; font-weight:normal; color: #101010; float:left;   }
.unit_cost h4 { font-size:11px; font-weight:bold; color: #000000; margin:0px; padding:0px; overflow:hidden; }
.order_count { width:69px; height:auto; margin:0px; padding:0px; overflow:hidden; text-align:center; font-size:11px; font-weight:normal; color: #101010; float:left;  }
.order_count h4 { font-size:11px; font-weight:bold; color: #000000; margin:0px; padding:0px; overflow:hidden; }
.total_price { width:69px; height:auto; margin:0px; padding:0px; overflow:hidden; text-align:center; font-size:11px; font-weight:normal; color: #101010; float:left;  }
.total_price h4 { font-size:11px; font-weight:bold; color: #000000; margin:0px; padding:0px; overflow:hidden; }
ul.total_gst { width:223px; height:auto; margin:0px; padding:0px; overflow:hidden; float:right; clear:right; margin-bottom:43px; } 
ul.total_gst li { width:auto; height:auto;  margin:0px; padding:0px; overflow:hidden; margin-bottom:7px; list-style:none;}
ul.total_gst li h4 { width:118px; height:auto; float:left; margin:0px; padding:0px; overflow:hidden; font-size:12px; font-weight:bold; color:#000000; text-align:right;}
ul.total_gst li h5 { width:76px; height:auto; float:left; margin:0px; padding:0px; overflow:hidden; font-size:12px; font-weight:bold; color:#444444; margin-left:10px;}
ul.primary_add { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; margin-bottom:41px; }
ul.primary_add li { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; margin-left:15px; float:left; display:inline; font-size:12px; font-weight:bold; color:#000000; }
.address_button { width:187px; height:auto;   margin:0px; padding:0px; overflow:hidden; margin-right:50px; float:right; }
.cheak { width:18px; margin:0px; padding:0px; overflow:hidden; float:left; margin-top:5px; padding-left:7px;}
.continue_button_div { width:560px; float:left; clear:left;  margin:0px; padding:0px; overflow:hidden; margin-bottom:15px;  }
.continue_button_div h2 { width:auto; height:auto; float:left; margin:0px; padding:0px; overflow:hidden;}
.continue_button_div h4 { width:auto; height:auto; float:left; margin:0px; padding:0px; overflow:hidden; margin-left:10px;}
.continue_button_div h3 { width:auto; height:auto; float:right; margin:0px; padding:0px; overflow:hidden;}
.back { width:560px; height:auto; margin:0px; padding:0px; overflow:hidden; text-align:right; font-size:12px; font-weight:bold; color:#5e0501; margin-top:5px; margin-bottom:5px;}


.company_name { width:148px; height:auto;  margin:0px; padding:0px; overflow:hidden; float:left;  font-size:11px; font-weight:bold; color:#000000; text-align:center;  }
.white_font { font-size:12px; font-weight:bold; color: #FFFFFF; text-align:center;}
.contact_name { width:123px; height:auto;  margin:0px; padding:0px; overflow:hidden; float:left;  font-size:11px; font-weight:bold; color:#000000; text-align:left;   }
.post_code { width:77px; height:auto;  margin:0px; padding:0px; overflow:hidden; float:left;  font-size:11px; font-weight:bold; color:#000000; text-align:left;  }

.modify_div { width:190px;   margin:0px; padding:0px; overflow:hidden; float:left;  font-size:11px; font-weight:bold; color:#000000; text-align:left; background-color:#f4f4f4; border-left:1px #c8c8c8 solid; height:30px; margin-top:-6px; padding-top:8px; padding-left:20px;  }
.modify_div h2 { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; float:left;}
.modify_div h3 { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; float:left; margin-left:7px;}

.order_date { width:170px; height:auto;  margin:0px; padding:0px; overflow:hidden; float:left;  font-size:11px; font-weight:bold; color:#666666; text-align:center;   }
.order_date h2 { color:#762825; font-size:11px; font-weight:bold; margin:0px; padding:0px; overflow:hidden;}
.order_date2 { width:140px; height:auto;  margin:0px; padding:0px; overflow:hidden; float:left;  font-size:11px; font-weight:bold; color:#666666; text-align:center;   }
.order_date_div  { margin:0px; padding:0px; overflow:hidden;  margin-bottom:10px;}
.order_date_div2  { margin:0px; padding:0px; overflow:hidden;  margin-bottom:10px; background-color:#e8e8e8; padding-top:7px; padding-bottom:7px;}
.bold_black { font-size:12px; font-weight:bold; color:#000000;}
.current_order { width:560px; height:auto; margin:0px; padding:0px; overflow:hidden; font-size:14px; font-weight:bold; color:#111111; margin-bottom:16px; text-align:center;   }
.current_order span{ font-size:18px; font-weight:bold; color:#9a9a9a;  display:block; margin-bottom:4px;}
.your_account { width:560px; height:23px; margin:0px; padding:0px; overflow:hidden; margin-top:10px; font-size:12px; font-weight:normal; color:#000000; background:url("../images/your_account_bg.jpg") no-repeat; padding-left:26px; padding-top:9px;}
.your_account span { font-size:14px; color:#000000; font-weight:bold;}





ul.order_status { width:520px; height:auto; margin:0px; padding:0px; overflow:hidden; margin-top:15px; margin-left:5px; }
ul.order_status li  { width:520px; height:auto; margin:0px; padding:0px; overflow:hidden; width:504px;  background:url("../images/list_bg.jpg") repeat-y #ecebeb ; border:1px #d7d7d7 solid; margin-bottom:20px; list-style:none; }

ul.order_status li h2 { width:128px; height:auto; margin:0px; padding:0px; overflow:hidden; font-size:14px; font-weight:bold; color:#7a2727; margin-left:11px; background:url("../images/bullet3.jpg") no-repeat top left; float:left; margin-top:5px; margin-bottom:5px; padding-left:15px; }
ul.order_status li h3 { width:329px; height:auto; margin:0px; padding:0px; overflow:hidden; font-size:12px; font-weight:bold; color: #000000; margin-left:11px; float:left; margin-top:5px; margin-bottom:5px;  }



.left_div2 { width:236px; height:auto; margin:0px; padding:0px; overflow:hidden; float:left; border:1px #a0a0a0 solid;}
.discription_div { width:220px; height:154px; margin:0px; padding:0px; overflow:hidden; ;margin-left:7px; padding-top:10px; padding-left:5px;}

.right_div2 { width:237px; height:auto; margin:0px; padding:0px; overflow:hidden; float:left; margin-left:45px;}
.purches_order { width:235px; height:auto; margin:0px; padding:0px; overflow:hidden; background-color:#f5f5f5; border:1px #a0a0a0 solid;}
.number2 { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; margin-left:10px; font-size:12px; font-weight:bold; color:#000000;}
ul.picup { width:auto; height:auto;  margin:0px; padding:0px; overflow:hidden; margin-left:6px; }
ul.picup li { width:77px; height:auto;  margin:0px; padding:0px; overflow:hidden; list-style:none; text-align:center; font-size:13px; font-weight:bold; color:#000000; float:left; display:inline; margin-left:15px; }

.payment_option { width:390px; height:auto; margin:0px; padding:0px; overflow:hidden; clear:left; float:left; border:1px #a0a0a0 solid; padding-bottom:10px; margin-left:100px; }

ul.payment_list { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; margin-left:52px;}
ul.payment_list li { width:auto; height:auto; margin:0px; padding:0px; overflow:hidden; list-style:none; margin-bottom:12px; font-size:12px; font-weight:bold; color:#000000;}
ul.payment_list li span { color:#737171;}
